Subject: Re: Cygwin Python Distribution GPL Licensing Issue?
From: Jason Tishler <[email-masked]>
To: Tim Peters <[email-masked]>
Cc: DJ Delorie <[email-masked]>, [email-masked], [email-masked]
Date: Wed, 25 Apr 2001 10:06:01 -0400

On Wed, Apr 25, 2001 at 01:10:01AM -0400, Tim Peters wrote:
> [Jason Tishler]
> > Hmm, I not sure how to interpret the above.
> 
> That's because I'm trying *not* to tell you what to do, only what I believe
> are your options and some of the potentially thorny issues connected with
> them.  In the end, it's your call.
> 
> ...

OK, I'm leaving my Cygwin Python distribution as is.

My thanks to Tim, DJ, and the others who have taken the time to help me
try to understand these intricate licensing issues.

Jason

-- 
Jason Tishler
Director, Software Engineering       Phone: +1 (732) 264-8770 x235
Dot Hill Systems Corp.               Fax:   +1 (732) 264-8798
82 Bethany Road, Suite 7             Email: [email-masked]
Hazlet, NJ 07730 USA                 WWW:   http://www.dothill.com

--
Want to unsubscribe from this list?
Check out: http://cygwin.com/ml/#unsubscribe-simple